Subject: Re: bug#61950: [PATCH] lint: Add 'copyleft' checker.

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 22 Mar 2023 22:48:16 -0400

Hey,

Antero Mejr <[email-masked]> writes:

[...]

> Making companies rewrite GPL software is a good thing. It forces them to
> pay programmers, then those programmers can contribute to Guix in the
> evenings :-). Not many people can work on open source full-time,
> unfortunately. That said I understand the concerns with merging this
> patch, thank you both for taking the time to look at it.

OK; I'm thus closing this issue, thanks for sharing this endeavor with
us!

-- 
Thanks,
Maxim